.version.__reas_de_atua__o /* version checker */
{
	color: #000003;
	background-color: #91EE08;
}

.html
{
	background: #7F7F7F url("../images/shutterstock_73471642.jpg") no-repeat center top scroll;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 826px;
	min-height: 1345px;
	-pie-box-shadow: 0px 0px 30px #595959;
	-moz-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.65);
	-webkit-box-shadow: 0px 0px 30px -1px rgba(0, 0, 0, 0.65);
	box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.65);
	background: transparent url("../images/u63-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(28%, #FFFFFF),to(rgba(255, 255, 255, 0.79)));
	background: -webkit-linear-gradient(left,#FFFFFF 28%,rgba(255, 255, 255, 0.79) );
	background: -o-linear-gradient(left,#FFFFFF 28%,rgba(255, 255, 255, 0.79) );
	background: linear-gradient(to right,#FFFFFF 28%,rgba(255, 255, 255, 0.79) );
	border-style: none;
	border-color: #000000;
	padding-bottom: 137px;
	margin-left: auto;
	margin-right: auto;
}

#u209
{
	z-index: 2;
	width: 826px;
	height: 13px;
}

#pu210
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 7px;
}

#u210
{
	z-index: 3;
	width: 180px;
	margin-right: -10000px;
}

#u210_img
{
	padding-right: 9px;
}

#menuu212
{
	z-index: 5;
	width: 455px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 259px;
}

#u227
{
	width: 155px;
	min-height: 38px;
	margin-right: -10000px;
}

#u230
{
	width: 155px;
	padding-bottom: 25px;
}

#u232-4
{
	width: 91px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 32px;
}

#u234
{
	width: 177px;
	min-height: 38px;
	margin-right: -10000px;
	left: 157px;
}

#u237
{
	width: 177px;
	padding-bottom: 25px;
}

#u238-4
{
	width: 114px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 31px;
}

#u213
{
	width: 119px;
	min-height: 38px;
	margin-right: -10000px;
	left: 336px;
}

#u214
{
	width: 119px;
	padding-bottom: 25px;
}

#u230.MuseMenuActive,#u237.MuseMenuActive,#u214.MuseMenuActive
{
	margin: 0px;
}

#u215-4
{
	width: 56px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 31px;
}

#u230.MuseMenuActive #u232-4,#u237.MuseMenuActive #u238-4,#u214.MuseMenuActive #u215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u321
{
	z-index: 24;
	width: 115px;
	height: 3px;
	border-color: #000000;
	background-color: #5F0D20;
	margin-left: 465px;
	top: -6px;
	margin-bottom: -3px;
	position: relative;
}

#u440
{
	z-index: 105;
	width: 826px;
	margin-top: 9px;
	position: relative;
}

#u487
{
	z-index: 107;
	width: 225px;
	height: 7px;
	border-color: #000000;
	background-color: #5F0D20;
	margin-left: 53px;
	margin-top: 18px;
	position: relative;
}

#u489
{
	z-index: 110;
	width: 225px;
	height: 7px;
	border-color: #000000;
	background-color: #5F0D20;
	margin-left: 299px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u490
{
	z-index: 112;
	width: 225px;
	height: 7px;
	border-color: #000000;
	background-color: #5F0D20;
	margin-left: 545px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#ppu480-10
{
	width: 0.01px;
	margin-left: 53px;
	margin-top: 4px;
}

#pu480-10
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u480-10
{
	z-index: 25;
	width: 225px;
	min-height: 141px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u480-3
{
	font-size: 14px;
	color: #5F0D20;
}

#u491
{
	z-index: 108;
	width: 225px;
	height: 7px;
	border-color: #000000;
	background-color: #5F0D20;
	margin-top: 29px;
	position: relative;
}

#u485-8
{
	z-index: 87;
	width: 225px;
	min-height: 141px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-top: 4px;
	position: relative;
}

#u495
{
	z-index: 109;
	width: 225px;
	height: 7px;
	border-color: #000000;
	background-color: #5F0D20;
	position: relative;
}

#u486-10
{
	z-index: 95;
	width: 225px;
	min-height: 264px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-top: 6px;
	position: relative;
}

#pu481-10
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 246px;
}

#u481-10
{
	z-index: 52;
	width: 225px;
	min-height: 141px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u492
{
	z-index: 111;
	width: 225px;
	height: 7px;
	border-color: #000000;
	background-color: #5F0D20;
	margin-top: 18px;
	position: relative;
}

#u483-17
{
	z-index: 35;
	width: 225px;
	min-height: 141px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-top: 4px;
	position: relative;
}

#pu482-14
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 492px;
}

#u482-14
{
	z-index: 73;
	width: 225px;
	min-height: 141px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u493
{
	z-index: 113;
	width: 225px;
	height: 7px;
	border-color: #000000;
	background-color: #5F0D20;
	margin-top: 6px;
	position: relative;
}

#u484-11
{
	z-index: 62;
	width: 225px;
	min-height: 141px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-top: 7px;
	position: relative;
}

#u480-2,#u485-2,#u486-2,#u481-2,#u483-2,#u482-2,#u484-2
{
	font-size: 14px;
	color: #000000;
}

#u480-5,#u480-6,#u480-8,#u485-3,#u485-5,#u485-6,#u486-3,#u486-5,#u486-6,#u486-8,#u481-3,#u481-5,#u481-6,#u481-8,#u483-3,#u483-5,#u483-6,#u483-8,#u483-9,#u483-11,#u483-12,#u483-14,#u483-15,#u482-3,#u482-5,#u482-6,#u482-8,#u482-9,#u482-11,#u482-12,#u484-3,#u484-5,#u484-6,#u484-8,#u484-9
{
	font-size: 12px;
	line-height: 14px;
	color: #5F0D20;
}

body
{
	position: relative;
	min-width: 826px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

